#System properties for use with running unit tests in IDE
#Sun Jul 27 11:28:08 CEST 2025
platform.random.idempotence.check.rate=1000
idea.io.use.nio2=true
java.specification.version=17
sun.jnu.encoding=UTF-8
java.class.path=/home/jenkins/.gradle/wrapper/dists/gradle-8.11.1-bin/bpt9gzteqjrbo1mjrsomdt32c/gradle-8.11.1/lib/gradle-daemon-main-8.11.1.jar
java.vm.vendor=Ubuntu
sun.arch.data.model=64
user.variant=
java.vendor.url=https\://ubuntu.com/
user.timezone=Europe/Berlin
psi.track.invalidation=true
idea.ignore.disabled.plugins=true
java.vm.specification.version=17
os.name=Linux
user.country=US
sun.java.launcher=SUN_STANDARD
sun.boot.library.path=/usr/lib/jvm/java-17-openjdk-amd64/lib
sun.java.command=org.gradle.launcher.daemon.bootstrap.GradleDaemon 8.11.1
jdk.debug=release
sun.cpu.endian=little
user.home=/home/jenkins
user.language=en
org.gradle.appname=gradlew
idea.config.path=some/non/existent/path
java.specification.vendor=Oracle Corporation
java.version.date=2025-04-15
java.home=/usr/lib/jvm/java-17-openjdk-amd64
idea.plugins.compatible.build=999.SNAPSHOT
file.separator=/
java.vm.compressedOopsMode=Zero based
line.separator=\n
java.vm.specification.vendor=Oracle Corporation
java.specification.name=Java Platform API Specification
java.awt.headless=true
idea.use.native.fs.for.win=false
sun.management.compiler=HotSpot 64-Bit Tiered Compilers
java.runtime.version=17.0.15+6-Ubuntu-0ubuntu124.04
user.name=jenkins
path.separator=\:
psi.sleep.in.validity.check=false
os.version=6.8.0-62-generic
java.runtime.name=OpenJDK Runtime Environment
file.encoding=UTF-8
project.structure.add.tools.jar.to.new.jdk=false
psi.incremental.reparse.depth.limit=1000
java.vm.name=OpenJDK 64-Bit Server VM
kotlin.environment.keepalive=true
java.vendor.url.bug=https\://bugs.launchpad.net/ubuntu/+source/openjdk-17
java.io.tmpdir=/tmp
java.version=17.0.15
user.dir=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests
ide.hide.excluded.files=false
os.arch=amd64
java.vm.specification.name=Java Virtual Machine Specification
native.encoding=UTF-8
java.library.path=/usr/java/packages/lib\:/usr/lib/x86_64-linux-gnu/jni\:/lib/x86_64-linux-gnu\:/usr/lib/x86_64-linux-gnu\:/usr/lib/jni\:/lib\:/usr/lib
java.vm.info=mixed mode, sharing
java.vendor=Ubuntu
java.vm.version=17.0.15+6-Ubuntu-0ubuntu124.04
java.specification.maintenance.version=1
java.rmi.server.hostname=127.0.0.1
sun.io.unicode.encoding=UnicodeLittle
library.jansi.path=/home/jenkins/.gradle/native/jansi/1.18/linux64
java.class.version=61.0
ast.loading.filter=false
